html{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background-repeat: repeat-x;
	background-image: url(Images/htmlbackg.jpg);
}
body {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	background-repeat: repeat-x;
	width: 100%;
	background-position: center bottom;
	display: table;
	background-image: url(Images/bodyback.jpg);
}
h1 {
	color: #666666;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 30px;
	text-align: justify;
	line-height: 33px;
}
h2 {
	color: #65696D;
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 50px;
	padding-top: 10px;
}
h3 {
	color: #A0510E;
	font-size: 28px;
	font-weight: bold;
	padding: 0 0;
	text-align: center;
	margin: 0 0 20px 0;
}
h4 {
	color: #A0510E;
	font-size: 18px;
	text-align: center;
}
h5 {
	margin: 0 0 0 0;
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 10px 0;
	color: #FFFFFF;
}
h6{
	font-size: 22px;
	color: #C36817;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: left;
}
a,  a:link {
	color: #A0510E;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color: #A0510E;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #FDB436;
	text-decoration: none;
}
a:focus {
	color: #C36817;
}
a:active {
	color: #C36817;
}
#outerWrapper {
	width: 974px;
	margin: 0 auto 0 auto;
	background-repeat: no-repeat;
	background-position: center bottom;
	overflow: hidden;
}
#topmenu {
	color: #666666;
	height: 32px;
	padding-left: 4px;
	text-align: left;
	padding-top: 26px;
 } 
#title {
	height: 278px;
	color: #E0E9F1;
	background-image: url(Images/titlebackgr.png);
	background-repeat: no-repeat;
	clear: both;
	text-align: right;
}
#content {
	padding: 0px 0px 20px 0px;
	font-size: 14px;
	color: #4E4E4E;
	font-weight: normal;
	text-align: justify;
	overflow: hidden;
}
#topcontent {
	overflow: hidden;
	margin-top: 30px;
	font-size: 16px;
	color: #5F5F5F;
}
#topcontentwmargin {
	height: 440px;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 200px;
}
#righttopcolumn{
	float: right;
	width: 395px;
	height: 430px;
	background-image: url(Images/righttopcolumnbackgr.png);
	padding: 90px 0 0 0;
	background-repeat: no-repeat;
}
#righttopcolumncontact{
	float: right;
	width: 425px;
	height: 365px;
	background-image: url(Images/contact/contactcolumnbackg.png);
	background-repeat: no-repeat;
	padding: 30px 10px 0 10px;
}
#righttopcolumncontent{
	float: right;
	width: 400px;
	height: 430px;
	background-image: url(Images/content/content-background-right.png);
	padding: 90px 0 0 0;
	background-repeat: no-repeat;
}
#righttopcolumncontentseo{
	float: right;
	width: 370px;
	height: 430px;
	background-image: url(Images/seo/content-background-seo-right.png);
	padding: 90px 0 0 0;
	background-repeat: no-repeat;
}
#righttopcolumntestimonial{
	float: right;
	width: 330px;
	height: 470px;
	background-repeat: no-repeat;
	padding: 30px 10px 0 10px;
	background-image: url(Images/testimonials/testimonial-background-right.png);
}

#righttopcolumnsm{
	float: right;
	width: 350px;
	height: 430px;
	background-repeat: no-repeat;
	padding: 30px 10px 0 10px;
	background-image: url(Images/social-media/content-background-sm-right.png);
}
#righttopcolumntranslation{
	float: right;
	width: 390px;
	height: 470px;
	background-repeat: no-repeat;
	padding: 30px 10px 0 10px;
	background-image: url(Images/translation/translation-background-right.png);
}
#righttopcolumnrates{
	float: right;
	width: 430px;
	height: 510px;
	background-repeat: no-repeat;
	padding: 10px 10px 0 10px;
	
}
#righttopcolumncrew{
	float: right;
	width: 330px;
	height: 430px;
	background-repeat: no-repeat;
	padding: 10px 10px 0 10px;
	background-image: url(Images/righttopcrew.png);
}
#lefttopcolumn{
	float: left;
	width: 510px;
	font-size: 16px;
	padding: 10px 0 0 0;
}
#lefttopcolumntestimonial{
	float: left;
	width: 560px;
	font-size: 16px;
}
#middlecontent {
	border-top: dotted #ccc 2px;
	border-bottom: dotted #ccc 2px;
	height: 220px;
	overflow: hidden;
	margin-top: 30px;
	background-color: #FDEFE3;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-top: 10px;
	font-size: 14px;
}
#middlecontentrates {
	border-top: dotted #ccc 2px;
	border-bottom: dotted #ccc 2px;
	overflow: hidden;
	margin-top: 60px;
	background-color: #FDF1E8;
	padding: 20px;
	margin-bottom: 60px;
}

.middlecolumn{
	width: 170px;
	float: left;
	margin-right: 48px;
	text-align: justify;
	padding: 10px 10px 10px 10px;
	height: 180px;
	color: #666666;
}
.middlecolumnlast{
	width: 170px;
	height: 180px;
	float: left;
	padding: 10px;
	
}

#bottomcontent{
	height: 380px;
}
#content ul {
	border-bottom-color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	list-style-position:outside;
	padding:0px 0px 0px 30px;
	font-weight: normal;
	line-height: 21pt;
	margin: 0 0 0 0;
	list-style-type: circle;
	font-size: 16px;
	text-align: left;
}
#content li {
	margin: 0 0 0 0px;
	padding: 0 0 0px 0px;
	background-repeat: no-repeat;

}
#content a:link {
	color: #C36817;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	background-position: right;
}
#content a:visited {
	color: #C36817;
	font-weight: normal;
}
#content a:hover {
	color: #65696D;
	text-decoration: underline;
	font-weight: normal;
}
#content a:focus {
	color: #C36817;
	font-weight: normal;
}
#content a:active {
	color: #C36817;
	font-weight: normal;
}
#content img {
	border: 0px;
}
#footer {
	text-align: inherit;
	width: 955px;
	margin: 0 auto 0 auto;
	background-repeat: no-repeat;
	color: #303135;
	padding: 80px 0px 42px 20px;
	height: 220px;
	font-size: 14px;
	clear: both;
	overflow: hidden;
}

#prefooter {
	text-align: left;
	width: 920px;
	margin: 0 auto 0 auto;
	background-repeat: no-repeat;
	color: #CCCC66;
	padding: 30px 30px 30px 30px;
	height: 50px;
}
#floatfooter{
	width: 100%;
	clear: both;
}
#footercontainer{
	float: left;
	width: 690px;
	color: #1C1C1C;
}
#insidefooter{
	width: 190px;
	margin-right: 20px;
	float: left;
	text-align: left;
	height: 200px;
	padding-right: 10 px;
}
#insidefooter2{
	width: 110px;
	float: right;
	background-image: url(Images/footersection2backg.png);
	height: 155px;
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 50px 70px 55px 285px;
	text-align: left;
	color: #A0510E;
}
#insidefooter3{
	width: 200px;
	margin-right: 20px;
	float: right;
	text-align: left;
	height: 200px;
}
.clearFloat {
  clear: left;
  display: block;
}
#contactaddress{
	width: 250px;
	float: right;
	margin-right: 40px;
}
#contacthours {
	clear: both;
	padding-top: 10px;
	width: 400px;
}
#testimonial {
	background-image: url(Images/testimonials/quote.png);
	background-repeat: no-repeat;
	padding-left: 100px;
	margin-bottom: 50px;
	font-size: 13px;
}
#websamples{
	height: 340px;
	background-image: url(Images/web-design/web-design-background.png);
	padding-top: 50px;
	overflow: hidden;
	margin-bottom: 50px;
}
.websampleholder{
	width: 290px;
	float: left;
	margin: 0 10px 0 20px;
}
#listofclients{

}

#rockbottom{
	height: 25px;
	clear: both;
	width: 970px;
	margin: 0 auto;
	text-align: center;
	color: #CCCCCC;
	font-size: 12px;
	padding-top: 5px;
}
#rockbottom a:link{
color:#FFFFFF;
}
#rockbottom a:visited{
color:#FFFFFF;
}
#clientcontainer{
	width: 190px;
	height: 350px;
	float: left;
	margin: 0 32px 40px 0px;
	background-image: url(Images/web-design/categories-headerbackr.png);
	color: #505050;
	padding: 5px 10px 10px 10px;
	background-repeat: repeat-x;
	font-size: 14px;
	background-color: #F2F2F2;
	text-align: left;
}
#clientcontainer a:link{
	color: #505050;
	background-image: url(Images/web-design/linkout.png);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 20px;
	display: inline-block;
}
#clientcontainer a:visited{
	color: #505050;
	background-image: url(Images/web-design/linkout.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 20px;
	display: inline-block;
}
#clientcontainer a:hover{
	color: #505050;
	background-image: url(Images/web-design/linkout.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 20px;
	display: inline-block;
}
#clientcontainer a:focus{
	color: #505050;
	background-image: url(Images/web-design/linkout.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 20px;
	display: inline-block;
}
#clientcontainer a:active{
	color: #505050;
	background-image: url(Images/web-design/linkout.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 20px;
	display: inline-block;
}
#legend{
	clear: both;
	font-size: 12px;
}
#phototext{
	padding-top: 40px;
	clear: both;

}
#moredesigns {
	overflow: hidden;
	margin-top: 80px;
	background-color: #FFFFFF;
	padding: 30px 10px 20px 10px;
	margin-bottom: 80px;
	height: 240px;
	-webkit-box-shadow: 5px 5px 7px #999;
	-webkit-border-bottom-right-radius: 15px;
	background-image: url(Images/web-design/more-design.png);
	background-repeat: no-repeat;
} 
#moredesigns img {
	padding-right: 8px;
	border: 0;
}
#news{
	float: left;
	width: 550px;
	height: 150px;
	background-image: url(Images/bottom-content-back.png);
	background-repeat: no-repeat;
	margin-top: 50px;
	padding: 40px 20px 20px 30px;
}
#news h6{
	color: #65696D;
}
#news img{
	padding-left: 10px;
}

/*CSS for sliding divs on index*/
.container{ width:300px; height:275px; overflow:hidden; position:relative; cursor:pointer; }
.slides { position:absolute; top:0; left:0; }
.slides div { position:absolute; top:0; width:500px; display:none; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
#loopedSlider { margin:18px auto; width:300px; position:relative; clear:both; }



a.previous {
	position:absolute;
	top:117px;
	left:-40px;
}
a.next {
	position:absolute;
	top:117px;
	right:-40px;
}

.TabbedPanelsTab {
	position: relative;
	top: -1px;
	float: left;
	padding: 0px 10px px px;
	margin: 0px 1px 0px 0px;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: default;
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
}
.TabbedPanelsTabSelected {
	border-top: 1px solid #EEE;
	background-color: #333333;
}
.slide-out-div {
	padding: 10px;
	width: 130px;
	background-image: url(Images/slidoutbacksection.png);
	background-repeat: no-repeat;
	height: 400px;
	text-align: center;
          }
.ourcrewdiv{
	margin-top: 50px;
	height: 150px;
	border-bottom: solid #ccc 2px;
	padding-bottom: 30px;
}
.ourcrewdiv img {
	padding-right: 30px;
}